/* begin Page */

/* Created by Artisteer v3.1.0.46558 */

.cleared {
   width:1px;
}
/* Start Box */
.box, .box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.sheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Menu */
ul.hmenu, ul.hmenu ul, ul.hmenu li, ul.hmenu a {
   zoom:1;
}
.hmenu li.hmenuhover{
   z-index: 10000;
}
.hmenu .hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.hmenu .hmenuhoverUL .hmenuhoverUL{
   top: 0;
   left: 100%;
}
.hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.nav
{
   zoom: 1;
   height: 60px;
   background:#000000;
}

/* end Menu */

/* begin MenuItem */
.hmenu a 
{
   display:inline-block;
   color: #E6E8EA;
   background-color:#000000;
   padding: 0 25px;
   line-height: 52px;
   text-align: center;
}

.hmenu a.active 
{
   color: #FCFCFD;
   background-color:#E40712;
}

.hmenu a:hover, .hmenuhoverA,  .hmenuhover a 
{
   color: #000000;
   background-color:#E40712;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'10px');
}
ul.hmenu li li{
   margin-left:0;
}

span.hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -10px;
   width: 10px;
   height: 52px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.hmenu ul a 
{
   color: #22272A !important;
   float: left;
}

.hmenu ul a:hover, .hmenu ul .hmenuhover .hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-color: #A2ACB3;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Header */
.header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='header-jpeg');
   z-index: 1;
}

.header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 320px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center left;
}
/* end Header */

/* begin Layout */
.content-layout, .content-layout-row, .layout-cell 
{
   display: block;
   zoom: 1;
}
.layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.block {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.blockheader {
   background:#FA525A;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.blockcontent {
   background:#FFFFFF;
}
.blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.button-wrapper{
   zoom: 1;
}
.button-wrapper .button-l, .button-wrapper .button-r {
   display: none;
}
.button-wrapper .button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.post ul li, .post ol ul li
{
   height: 1%;
   padding-left: 19px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.footer-body{
   padding-right: 0;
   zoom:1;
}
.footer{
   zoom:1;
   background:#000000;
}

.footer-text
{
   height: 10px;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.search-button{
   display: none;
}
input.search-text {
   padding-right: 0;
}
form.search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, sidebar1 */
.sidebar1 {
   background:#FFFFFF;
}/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */
.content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
